RubyGems Navigation menu

pixy 0.1.2

Pixy is an API wrapper for Pixiv url shortener - p.tl

Gemfile
          gem 'pixy', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install pixy
  
  
  
  
  
  
  

Authors:

  • Nihad Abbasov

Owners:

Total downloads 4,569

For this version 635

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - April 6, 2013 (8 KB)
  2. 0.1.1 - December 28, 2011 (7 KB)
  3. 0.1.0 - December 19, 2011 (7 KB)
  4. 0.0.2 - December 15, 2011 (6 KB)
  5. 0.0.1 - December 15, 2011 (5.5 KB)

Runtime Dependencies: